.mapped-page-slide-text {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(5, 1fr);
    height: 100%;
    width: calc(100% - 60px);
    padding-top: 30px;
    padding-bottom: 30px;
}
.bx-breadcrumb {
    grid-column: -1 / 1;
}

@media (min-width: 1400px) {
    .mapped-page-slide-text {
        width: calc(100% - 360px);
    }
}
@media (max-width: 991px) {
    .mapped-page-slide-text {
        height: calc(100% - 40px);
    }
}
.mapped-page-slide {
    display: grid;
    place-items: center;
    max-height: 465px;
    align-items: start;
    grid-template-rows: minmax(0, 1fr);
}
.mapped-page-slide img {
    height: 100% !important;
}
.mapped-page-slide picture {
    width: 100%;
    height: 100% !important;
}
.mapped-page-slide picture, .mapped-page-slide .mapped-page-slide-text {
    grid-area: 1 / 1;
}
.mapped-page-slide .mapped-page-slide-text {
    position: static;
}
@media (max-width: 1028px) {
    .mapped-page-slide .mapped-page-slide-text {
        grid-template-rows: auto;
        row-gap: 20px;
        height: 100%;
        padding-bottom: 20px;
    }
}
@media (max-width: 575.98px) {
    .mapped-page-slide {
        min-height: 250px;
        max-height: 250px;
    }
    .mapped-page-slide .mapped-page-slide-text {
        gap: 0;
        font-size: 10px;
    }
}
